<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<li class="item product product-item" data-role="product-item">
    <div class="product">
        <!-- ko if: product_has_url -->
        <a data-bind="attr: {href: product_url, title: product_name}" tabindex="-1" class="product-item-photo">
            <!-- ko foreach: $parent.getRegion('itemImage') -->
                <!-- ko template: {name: getTemplate(), data: item.product_image} --><!-- /ko -->
            <!-- /ko -->
        </a>
        <!-- /ko -->
        <!-- ko ifnot: product_has_url -->
        <span class="product-item-photo">
            <!-- ko foreach: $parent.getRegion('itemImage') -->
                <!-- ko template: {name: getTemplate(), data: item.product_image} --><!-- /ko -->
            <!-- /ko -->
        </span>
        <!-- /ko -->

        <div class="product-item-details">
            <div class="rows">
              <div class="col-sm-8 padding-left0">
                <strong class="product-item-name">
                    <!-- ko if: product_has_url -->
                    <a data-bind="attr: {href: product_url}, html: product_name"></a>
                    <!-- /ko -->
                    <!-- ko ifnot: product_has_url -->
                        <!-- ko text: product_name --><!-- /ko -->
                    <!-- /ko -->
                </strong>
              </div>
              <div class="col-sm-4 text-right">
                <!-- ko if: canApplyMsrp -->

                <div class="details-map">
                    <span class="label" data-bind="i18n: 'Price'"></span>
                    <span class="value" data-bind="i18n: 'See price before order confirmation.'"></span>
                </div>
                <!-- /ko -->
                <!-- ko ifnot: canApplyMsrp -->
                <!-- ko foreach: $parent.getRegion('priceSidebar') -->
                    <!-- ko template: {name: getTemplate(), data: item.product_price, as: 'price'} --><!-- /ko -->
                <!-- /ko -->
                <!-- /ko -->
              </div>
            </div>

            <div class="product-item-pricing">
              <div class="rows">
                <div class="col-xs-7 padding-left0">
                  <div class="details-qty qty">
                      <label class="label" data-bind="i18n: 'Qty', attr: {
                             for: 'cart-item-'+item_id+'-qty'}"></label>
                             <button data-bind="attr: {
                                   id: 'minus-cart-item-'+item_id,
                                   'data-cart-item': item_id,
                                   'data-btn-minus': 'minus',
                                   title: $t('-')
                                   }"
                                    class="update-cart-item details-qty-minus">
                                <span data-bind="i18n: '-'"></span>
                            </button>
                      <input data-bind="attr: {
                             id: 'cart-item-'+item_id+'-qty',
                             'data-cart-item': item_id,
                             'data-item-qty': qty,
                             'data-cart-item-id': product_sku
                             }, value: qty"
                             type="number"
                             size="4"
                             class="item-qty cart-item-qty">

                             <button data-bind="attr: {
                                    id: 'plus-cart-item-'+item_id,
                                    'data-cart-item': item_id,
                                    'data-btn-plus': 'plus',
                                    title: $t('+')
                                    }"
                                     class="update-cart-item details-qty-plus">
                                 <span data-bind="i18n: '+'"></span>
                             </button>
                  </div>
                </div>
                <div class="col-xs-5 text-right">
                  <div class="product actions">
                    <a href="#" data-bind="attr: {'data-post': item_id, title: $t('Remove item')}"
                       class="delete btn btn-default action delete">
                        Remove
                    </a>


                  </div>
                </div>
              </div>

            </div>
        </div>
    </div>
    <div class="message notice" if="$data.message">
        <div data-bind="text: $data.message"></div>
    </div>
</li>
